FUDforum install/forum_data/src/custom_fields.inc.t 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1166660 漏洞类型 跨站脚本
发布时间 2013-08-20 更新时间 2019-11-14
CVE编号 CVE-2013-5309 CNNVD-ID CNNVD-201308-263
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201308-263
|漏洞详情
FUDforum是一套基于PHP和MySQL或PostgreSQL构建的开源论坛系统。该系统支持附件上传、拼写检查、模板定制等。 FUDforum 3.0.4.1及之前的版本中的install/forum_data/src/custom_fields.inc.t文件中存在跨站脚本漏洞,该漏洞源于程序没有充分过滤用户提交的输入。当注册新用户时,远程攻击者可通过向index.php脚本传送自定义配置文件字段,利用该漏洞注入任意Web脚本或HTML。
|参考资料

来源:XF
名称:fudforum-index-xss(86030)
链接:http://xforce.iss.net/xforce/xfdb/86030
来源:sourceforge.net
链接:http://sourceforge.net/p/fudforum/code/5589/
来源:SECUNIA
名称:54293
链接:http://secunia.com/advisories/54293